@charset "utf-8";
/* CSS Document */

/*------------------------------------------------------------
  .blog
-------------------------------------------------------------*/

h2.blog {
	clear: none;
}

.blog_menu {
	clear: both;
	float: right;
	width: 150px;
	margin: 0;
	padding: 1.4em 20px 1.4em 0;
	line-height: 1.4em;
	
	font-size: 11px;
	/* border: #AAA dotted 1px; */
	
	/* background: url(../images/blog/blogtable_background.jpg) repeat-x left top; */
	/* background-color: #fffae7; */
	
	
}

.blog_menu dt{
	color: #333;
	padding: 0;
	margin-bottom: 2px;
}

.blog_menu dd{
	color: #666;
	background: url(../images/link_icon.gif) no-repeat 0 6px;
	margin-left: 9px;
	padding: 3px 0 0 8px;
}

.blog_table {
	width: 500px;
	margin: 0;
	padding: 0 0 1.4em 20px;
	line-height: 1.6em;
	/* border: #AAA dotted 1px; */
	
	/* background: url(../images/blog/blogtable_background.jpg) repeat-x left top;
	background-color: #fffae7;
	min-height: 190px; */
	
	
}


.blog_table p.entrytitle{
	padding: 0 0 0 5px;
	margin:  0;
	/* font-size: 1.2em; */
	color: #333;
	border-left: orange solid 3px;
	font-weight: bold;
}

.blog_table p.entrytitle a{
	color: #333;
}

.blog_table p.entrytext{
	/* width: 398px; */
	padding: 1em 0 0;
	line-height: 1.0em;
}

.blog_table p.entrydate{
	/* width: 398px; */
	text-align: right;
	font-size: 0.8em;
	margin: 0 0 1em;
	padding: 1em 0 3px;
	line-height: 1.2em;
	
	border-bottom: #AAA dotted 1px;

}


